$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2300000.0
    - - -700000.0
      - -2300000.0
    - - -700000.0
      - -2400000.0
    - - -600000.0
      - -2400000.0
    - - -600000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 5ff423b1-7e0f-49d4-add3-c6a1499344a6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 1d870ded-b415-4f69-a154-6be955a607ea
  - 02c7fccd-be63-48bb-99ba-eb9c049e0682
  - c3264d8e-1289-430f-b2bd-28d07778a9c0
  - a0ed1dc0-d22f-4649-9b36-b46be749398e
  - dffee415-5a71-486f-ba75-6ee29c7dcd6f
  - 513ea944-6ff1-4fbd-8555-c507c4746f31
  - 0ece2b61-116b-42af-aa10-d4c25040e555
  - c0f1223b-1889-4b9e-91e6-fc8a81578a97
  - 176c39d6-0584-4c53-8a51-25203baddef6
  - 667e6cdf-3d7d-422a-b1f5-5e2c6c6e5a45
  - 72e3ae2e-4308-4700-b58f-660a2e796219
  - ec72607b-8f15-427f-b436-6951505ae749
  - 94a24e31-d0c9-4ab0-88e8-7fe5210b5a46
  - 7c62ed83-077e-4ad8-bd06-a93166161cd5
  - e716eb50-5bda-4585-87e4-0e88f3c2b70b
  - c7915436-3777-4631-a699-614437ada6e2
  - f09a182a-7f0a-470d-876c-3fb7af8bffa1
  - 56a9ecf2-8af1-46ee-b485-dfead709cc95
  - c37aa0ba-7730-4445-9b8a-3408d19098e4
  - dd13a980-a395-4260-baf1-66af9c9ab4ca
  - f9abbcb1-f8c8-4a48-aaac-5a61579e452c
  - fa67e2a9-9e0f-418b-96db-36db27a8cbcd
  - 083f3147-8cc8-4e45-89e6-79af2b472c7c
  - 0190b757-a523-47b9-8986-46a1fe5a6fba
  ls5_nbart_tmad_annual:
  - 4d2c7f4e-86f3-458c-b424-e3019e65c40f
  ls7_fc_albers:
  - 3e5a3052-eb9f-4f6d-86aa-0bd91add7234
  - 185fd82d-ba70-4a78-8e4d-9b41a1c3f58c
  - 8f4d23e3-39ae-44f0-a20d-3e940063fea0
  - 909c84b8-5eb6-4a29-825d-2af742d2f8af
  - 1bc840ad-1bff-493d-bdce-cf119106d723
  - 9bddd8f1-e1e5-40ff-8294-e049fc90b04f
  - 4d38e364-b992-4a02-8ca8-6a93e7ad5714
  - f801504f-8c54-432a-b8e0-4d757326374d
  - 554416ae-5f49-479b-81c4-61f8b7138804
  - 2c58c224-9b21-4897-bad2-6fd97d150551
  - 089a0099-8b90-414f-83cc-d0e7785a08b8
  - 46d8cfd5-88cf-470c-b780-924a2e124a2a
  - 919e5d54-51ad-4d86-ba62-ced0d80e2387
  - 5e85aeff-6564-4a0b-a3f5-cbc4116d7de8
  - 92fc66d5-9c90-47b7-8076-17ca87ea8495
  - d969dbd0-a73f-4f3f-a326-32ce3d200151
  - eba579ac-7f05-4cfb-999e-d001607888f8
  - 881521fa-6806-42ee-ae21-49ac9eb87578
  - 62abbbbd-6a66-4e40-a0fb-5f00de3dece3
  - 5cdab9b9-bd3b-4af8-ab2b-cbcca748088e
  - 1837d24a-8a97-4dd2-aab3-fcccbdde4326
  - a97f14a3-b6b1-478d-a583-272d6dc21e67
  - eb872392-1701-41fe-95b9-2358c164406c
  - b1e76758-84bd-43d1-a902-3ecbd72649f1
  - f6df9848-e22a-47ec-8949-d4916cb8a1f1
  - 4ecff0d6-9e14-425e-9b39-75e61241baaf
  - 3bc67e9a-a270-4402-99e0-ab1c9fba7086
  - 56448b68-1a04-4776-9c9b-96a83c749a5b
  - f65b4bf7-78e7-4641-9e58-d0b67a132236
  - 8b366732-a5ae-4b2c-bab9-45e242e90aad
  - 656f0c52-2243-4cc2-a846-ea6c3e3bdf24
  - f2291b09-4344-46ae-bbe6-3e6c85d08f3a
  - 2c5f72cd-68d6-41e3-bbc8-f28b765e486f
  - ce3b555a-0458-47e1-b7a7-54c297785f27
  - ef282386-e949-415a-ac0b-806b7d9a4426
  - 3209a547-4847-451c-8a38-c4e22acf4091
  - 8c699764-db6d-4e5d-9cfa-685f42a27460
  - 31cfed0b-7e81-4a8e-afea-a612278f800d
  - 156a8076-2962-4d64-a641-f051fc2a8e1b
  ls7_nbart_geomedian_annual:
  - 149f64af-e3da-4766-aff2-55bb7c290504
  ls7_nbart_tmad_annual:
  - 2ebbe22d-ed43-4e51-8aba-422c857b78cb
  wofs_albers:
  - 886463cf-e5ee-4a2c-a3db-4bd6f4b224dd
  - 8aca1f97-9082-405d-a7e9-1283d0b70d76
  - 49246fc5-87f6-494d-a136-c997e0b89cd1
  - eeda80ed-e6f4-4fe2-a2a6-00d0ce205ca5
  - fffccfff-94ec-4581-9f00-ffb00ce4b1ca
  - 57b3de60-84df-43b5-ae17-1a4e234ece53
  - 34a82628-9cf6-46b6-89c3-02733dd62576
  - 04a86ada-cff8-4711-973a-084a2c4673da
  - 73f6cdfe-096e-453c-bd6d-6218d80cdbc3
  - 568dc9cc-127e-48fd-95ea-34e100d89957
  - 0ef6436b-8dd5-4409-83f4-c195ff738560
  - 05efb9b8-cf91-48f0-9b8c-8e73fd73baf4
  - 6d125358-514a-4593-ae13-00426a17ef7d
  - d8107858-c2a0-47c5-9fab-0d9dd58ecc7a
  - 3876579f-2ccc-4f30-b936-d3d4c103d390
  - 3d372406-198f-4e2a-b248-23989a69a42f
  - bbd9d660-5e23-4ed3-b207-2bd0ae346909
  - dc745db5-9d3a-4e57-9f32-8d5d472e8347
  - 1e95cf5b-87ec-441c-88b4-0ea3cdb71fd8
  - 17d966ec-2e42-429e-ab59-ebeb496c6717
  - b4991a4c-7ed1-4262-9d5c-3dc7831dd600
  - 91ecbf18-9398-4de2-b415-acd6fb6b7825
  - b8b936a9-1eaf-43db-aa87-d4b71dbe94e9
  - 96018de1-0690-48b1-84fa-6ab1e4e1cc64
  - e37cfbfd-6403-4740-8a7c-f6f224076663
  - 41853d06-ccc1-40dd-a99f-658e6bcfee39
  - 00c65b69-0675-4154-ae30-64809bf22ea0
  - 77b14874-74d7-4793-898f-997d793ba6a7
  - 79131738-e058-4fc7-b5dd-d93b7486c7cf
  - acfecafb-70e4-42d4-aecc-5e9479a8207b
  - 114523af-0e6e-4107-98bc-c1ace15bde2b
  - 304e4975-c485-42f4-af20-e1a14e80b1a7
  - b2b3bf97-082a-424e-863f-42e3f7bb1273
  - 066875f3-d0c0-4fbb-bf22-751dd29ff1dc
  - ff1895e4-42ee-4fd3-af65-dff94b1e9124
  - 8c012010-09de-432b-a00a-ffc433c26dbf
  - e743f696-7f6f-4901-a5be-f3707d585ea5
  - 2186f906-0f6f-47d0-a8e6-b1c4184e733a
  - 5150d7c8-c6c5-49eb-a029-102ea75b9f42
  - 5299637d-bf98-4af5-b038-908a28322c87
  - 18e8e60c-f950-4e1b-b37f-64424f3d150d
  - ba9969ae-d6cc-4731-a23e-79196cffc386
  - c9fc2c22-8d82-4f9c-93a0-4b0a491a1d26
  - cd08aa92-f487-4778-8dc3-fd996be0cf0b
  - ea2f5e76-b998-4727-9bdd-256633490bb7
  - d627009c-ae4a-4121-93f1-8ca260470072
  - 32943663-e47b-40e5-854d-c6c1f654f0e2
  - dfc4f6a7-0f0e-4f75-839d-b8eabe196c78
  - e0ebc1dd-a28c-43cf-8701-101b533ddd0f
  - 696ac783-3e95-453d-bd2c-a27fbf1b4091
  - d640e998-54ce-4f8b-83f2-eae6385ea75e
  - c62205f0-8f0c-4040-a490-dd85c4228829
  - c81b77ce-d1f4-4630-b78d-3a096621ab54
  - ccc09765-24e6-4787-8af5-8b3e27999685
  - 1e42a130-85d7-449d-afd8-4734bf0f2da7
  - c6233f82-110d-4d23-8063-bc9aa626421c
  - a59418c5-83e6-4f7a-8ec5-bbf23387dc48
  - 7753076b-fb1c-4880-9ffc-d3fc348f23aa
  - eb9d377f-005e-4b71-95ef-9df39f4e8126
  - 71d27ea6-e0df-4d20-972f-913c16d42dd9
  - 0dd55d6d-f280-45d6-88b0-4df100fa7f2e
  - e12e7b50-2394-4458-8ed5-d7df27998b17
  - c911de7b-8208-41e3-b230-64cbbde53dae
  wofs_annual_summary:
  - cf61d573-5954-4eb7-a93a-e2db67c7cb3d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-24_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:42:34.683069Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
